Subject: Pine 3.91 won't start w/NetBSD 1.1

From: [email-masked] (kriston bruland)
Date: 9 Mar 96 01:06:58 GMT

Hi Everyone,

I have been running Pine 3.91 with NetBSD 1.0 for a while with no problems.

Recently I upgraded to NetBSD 1.1, and pine stopped working.  I recompiled
it but this did not help.

Pine won't even start.  I get the error message "Can't access terminal or
input is not a terminal.  Redirection of standard input is not allowed.
For example "Pine < file" doesn't work."

Has anyone managed to fix this yet?  After looking through the source, the
error is probably somewhere in the Raw() function in ttyin.c, but I haven't
had time to work on it.

Thanks in advance,

Kris Bruland

[email-masked]